The forum

Upgrading to PlayOnLinux 4.1.8

Remove old version 1st?

Author Replies
WoodsBoy007 Wednesday 17 October 2012 at 14:11
WoodsBoy007Anonymous

I'm using PlayOnLinux 4.0.14. I notice there's a new version 4.1.8. Do I need to uninstall the old version before installing the new? Also, should I install from the Software Center or by clicking on the upgrade file?
petch Wednesday 17 October 2012 at 15:05
petch
Developer


You don't need to uninstall anything.
Going the repository way is recommended, because it will keep updating PlayOnLinux as new versions get out; Also, it should prevent next system update from downgrading back to 4.0.14 ;)
WoodsBoy007 Wednesday 17 October 2012 at 23:48
WoodsBoy007Anonymous

I'm absolutely new to Ubuntu. Could you tell me what the repository way is? Thanks.
petch Wednesday 17 October 2012 at 23:55
petch
Developer


Download page here, click on Ubuntu, then type the commands for your release of Ubuntu in a terminal.

Edited by petch

WoodsBoy007 Thursday 18 October 2012 at 0:07
WoodsBoy007Anonymous

I've learned how and where to add the command (example: 'deb http://archive.ubuntu.com/ubuntu precise main').

Could you give me the command to add PlayOnLinux to the repository?
Thanks,
Jim
princejarethh Wednesday 28 November 2012 at 0:25
princejarethhAnonymous

Those commands are confusing--do I type it all in at once? DO each line separately, or what?
santa_klausi Friday 22 February 2013 at 8:42
santa_klausiAnonymous

Hi, don't know if its still of interest for anybody.

I would put each line separated (besides the second, which is split). After doing so, you should find the new POL in Software Center - or it should have been updated already.
Hope i could help.
Ronin DUSETTE Friday 1 March 2013 at 22:37
Ronin DUSETTE
Admin

You can also just install the .deb file from there, as well. Doesnt that also install the repository automatically? It does the dependencies too.

Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts